DROP TABLE IF EXISTS admin;
CREATE TABLE admin (
    id int(4) NOT NULL auto_increment,
    ime varchar(20) NOT NULL,
    familia varchar(20) NOT NULL,
    email varchar(50) NOT NULL,
    password varchar(100) NOT NULL,
    mod_password varchar(100) NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO admin VALUES ('1','','','mg@rousse.bg','bd0e6da36e55f57ddd98b6af62f6e617','bd0e6da36e55f57ddd98b6af62f6e617');


DROP TABLE IF EXISTS belevki;
CREATE TABLE belevki (
    id tinyint(4) NOT NULL auto_increment,
    title varchar(255) NOT NULL,
    content text NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO belevki VALUES ('29','OpenFest 2005','OpenFest -   .   . - ,     bgdev   .            ');
INSERT INTO belevki VALUES ('32','wwewewer','werwerewr<br />
e<br />
r<br />
ew<br />
rwe<br />
r');


DROP TABLE IF EXISTS class;
CREATE TABLE class (
    id int(4) NOT NULL auto_increment,
    name varchar(255) NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO class VALUES ('1','12');
INSERT INTO class VALUES ('2','11');
INSERT INTO class VALUES ('3','10');
INSERT INTO class VALUES ('4','9');
INSERT INTO class VALUES ('5','8');


DROP TABLE IF EXISTS error;
CREATE TABLE error (
    id tinyint(4) NOT NULL auto_increment,
    studentsid tinyint(4) DEFAULT '0' NOT NULL,
    number tinyint(4) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO error VALUES ('1','80','1');
INSERT INTO error VALUES ('2','80','2');


DROP TABLE IF EXISTS godishni;
CREATE TABLE godishni (
    id int(255) NOT NULL auto_increment,
    studentsid int(255) DEFAULT '0' NOT NULL,
    otsenka int(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO godishni VALUES ('1','44','6');
INSERT INTO godishni VALUES ('2','1','6');
INSERT INTO godishni VALUES ('3','38','4');
INSERT INTO godishni VALUES ('4','51','6');


DROP TABLE IF EXISTS help;
CREATE TABLE help (
    id tinyint(4) NOT NULL auto_increment,
    title varchar(255) NOT NULL,
    content text NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO help VALUES ('30','   ','         EG   EGN-to     &quot;&quot;&lt;br /&gt;<br />
        ');
INSERT INTO help VALUES ('21','Ne6to smisleno','             .             ?     (    ) mt=2      -    .   index.php?p=neshtosi     index.php?p=neshtosi&amp;t=drugo<br />
   .         .  .<br />
');
INSERT INTO help VALUES ('31','      ',',   ,        <br />
 -  .<br />
      <br />
     .');


DROP TABLE IF EXISTS lost;
CREATE TABLE lost (
    id tinyint(4) NOT NULL auto_increment,
    key_v int(20) DEFAULT '0' NOT NULL,
    email varchar(50) NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO lost VALUES ('3','172821044','hack_shyne@gbg.bg');
INSERT INTO lost VALUES ('4','524322509','hack_shyne@gbg.bg');


DROP TABLE IF EXISTS ls;
CREATE TABLE ls (
    id int(50) NOT NULL auto_increment,
    from_name varchar(50) NOT NULL,
    from_name2 varchar(50) NOT NULL,
    to_name varchar(50) NOT NULL,
    to_name2 varchar(50) NOT NULL,
    title varchar(100) NOT NULL,
    content text NOT NULL,
    date date DEFAULT '0000-00-00' NOT NULL,
    view tinyint(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO ls VALUES ('1','','','','',' ','','2005-11-27','1');
INSERT INTO ls VALUES ('2','','','','','567','567','2005-11-27','1');
INSERT INTO ls VALUES ('4','','','','','6','6','2005-11-27','1');
INSERT INTO ls VALUES ('5','','','','','567','567','2005-11-27','1');
INSERT INTO ls VALUES ('6','','','','','1','1','2005-11-27','1');
INSERT INTO ls VALUES ('7','','','','',' ','','2005-11-27','1');
INSERT INTO ls VALUES ('8','','','','','','       ','2005-11-27','1');
INSERT INTO ls VALUES ('9','','','','','6','8','2005-11-28','1');
INSERT INTO ls VALUES ('10','','','','','8','8','2005-11-28','1');
INSERT INTO ls VALUES ('11','','','','','sda','asd','2005-11-28','1');
INSERT INTO ls VALUES ('12','','','','','ert','ert','2005-11-28','1');
INSERT INTO ls VALUES ('13','','','','','asdasdasd','asdasdasd','2005-11-28','1');
INSERT INTO ls VALUES ('14','','','','','asdasdsa','dasdasdasdasd','2005-12-02','1');


DROP TABLE IF EXISTS moderator;
CREATE TABLE moderator (
    id int(10) NOT NULL auto_increment,
    teacherid int(20) DEFAULT '0' NOT NULL,
    password varchar(100) NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO moderator VALUES ('1','1','bd0e6da36e55f57ddd98b6af62f6e617');


DROP TABLE IF EXISTS o_izwineni;
CREATE TABLE o_izwineni (
    id int(255) NOT NULL auto_increment,
    studentsid int(255) DEFAULT '0' NOT NULL,
    broj int(4) DEFAULT '0' NOT NULL,
    all_o int(250) DEFAULT '0' NOT NULL,
    date date DEFAULT '0000-00-00' NOT NULL,
    predmetiid int(11) DEFAULT '0' NOT NULL,
    srok tinyint(1) DEFAULT '1' NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO o_izwineni VALUES ('2','44','2','4','2005-11-17','1','1');
INSERT INTO o_izwineni VALUES ('3','44','4','8','2005-11-17','3','1');
INSERT INTO o_izwineni VALUES ('4','44','1','9','2005-11-17','3','2');
INSERT INTO o_izwineni VALUES ('5','1','2','2','2005-11-18','18','1');
INSERT INTO o_izwineni VALUES ('6','66','4','4','2005-11-18','15','2');
INSERT INTO o_izwineni VALUES ('7','58','1','1','2005-11-18','21','2');
INSERT INTO o_izwineni VALUES ('8','59','6','6','2005-11-18','1','1');
INSERT INTO o_izwineni VALUES ('9','53','1','1','2005-11-18','12','1');
INSERT INTO o_izwineni VALUES ('10','74','1','1','2005-11-18','9','1');
INSERT INTO o_izwineni VALUES ('12','80','4','4','2005-11-18','16','2');
INSERT INTO o_izwineni VALUES ('15','58','2','2','2005-12-04','9','1');


DROP TABLE IF EXISTS o_neizwineni;
CREATE TABLE o_neizwineni (
    id int(255) NOT NULL auto_increment,
    studentsid int(255) DEFAULT '0' NOT NULL,
    broj int(2) DEFAULT '0' NOT NULL,
    all_o tinyint(4) DEFAULT '0' NOT NULL,
    date_o date DEFAULT '0000-00-00' NOT NULL,
    predmetiid tinyint(4) DEFAULT '0' NOT NULL,
    srok tinyint(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO o_neizwineni VALUES ('35','72','3','6','2005-12-03','12','1');
INSERT INTO o_neizwineni VALUES ('34','72','3','3','2005-12-03','12','1');
INSERT INTO o_neizwineni VALUES ('32','58','3','3','2005-12-03','16','1');
INSERT INTO o_neizwineni VALUES ('14','1','1','24','2005-11-17','1','1');
INSERT INTO o_neizwineni VALUES ('15','1','5','29','2005-11-18','16','2');
INSERT INTO o_neizwineni VALUES ('16','1','1','30','2005-11-18','21','1');
INSERT INTO o_neizwineni VALUES ('17','1','2','32','2005-11-18','19','2');
INSERT INTO o_neizwineni VALUES ('18','1','2','34','2005-11-18','16','1');
INSERT INTO o_neizwineni VALUES ('19','1','2','36','2005-11-18','14','2');
INSERT INTO o_neizwineni VALUES ('20','1','1','37','2005-11-18','18','1');
INSERT INTO o_neizwineni VALUES ('21','1','3','40','2005-11-18','21','1');
INSERT INTO o_neizwineni VALUES ('22','1','1','41','2005-11-18','21','1');
INSERT INTO o_neizwineni VALUES ('23','1','4','45','2005-11-18','19','2');
INSERT INTO o_neizwineni VALUES ('31','38','5','11','2005-12-03','24','1');
INSERT INTO o_neizwineni VALUES ('30','38','6','6','2005-12-03','19','1');
INSERT INTO o_neizwineni VALUES ('29','84','3','3','2005-12-03','14','1');
INSERT INTO o_neizwineni VALUES ('33','58','5','8','2005-12-03','16','1');
INSERT INTO o_neizwineni VALUES ('36','72','6','12','2005-12-03','12','1');
INSERT INTO o_neizwineni VALUES ('37','80','2','2','2005-12-03','9','1');
INSERT INTO o_neizwineni VALUES ('41','52','1','1','2005-12-04','17','1');


DROP TABLE IF EXISTS otsenki;
CREATE TABLE otsenki (
    id int(255) NOT NULL auto_increment,
    studentsid tinyint(4) DEFAULT '0' NOT NULL,
    predmetiid int(255) DEFAULT '0' NOT NULL,
    otsenka int(1) DEFAULT '0' NOT NULL,
    izpitwane varchar(20) NOT NULL,
    date date DEFAULT '0000-00-00' NOT NULL,
    srok int(1) DEFAULT '1' NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO otsenki VALUES ('1','44','3','3','','2005-11-17','1');
INSERT INTO otsenki VALUES ('53','1','16','6',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('3','1','3','3',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('4','38','1','5','','2005-11-18','1');
INSERT INTO otsenki VALUES ('5','1','21','5',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('6','1','14','6',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('7','52','19','2','','2005-11-18','1');
INSERT INTO otsenki VALUES ('8','52','9','4',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('9','44','6','6','','2005-11-18','1');
INSERT INTO otsenki VALUES ('10','50','16','6',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('11','50','8','2','','2005-11-18','2');
INSERT INTO otsenki VALUES ('12','62','17','4','','2005-11-18','2');
INSERT INTO otsenki VALUES ('13','63','8','3','','2005-11-18','2');
INSERT INTO otsenki VALUES ('14','63','1','5',' ','2005-11-18','2');
INSERT INTO otsenki VALUES ('15','58','19','4','','2005-11-18','1');
INSERT INTO otsenki VALUES ('16','49','18','3','','2005-11-18','1');
INSERT INTO otsenki VALUES ('17','64','19','2','','2005-11-18','2');
INSERT INTO otsenki VALUES ('18','64','12','4','','2005-11-18','2');
INSERT INTO otsenki VALUES ('19','67','17','3',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('20','66','15','5',' ','2005-11-18','2');
INSERT INTO otsenki VALUES ('21','56','10','2','','2005-11-18','1');
INSERT INTO otsenki VALUES ('22','68','3','5','','2005-11-18','2');
INSERT INTO otsenki VALUES ('23','60','18','5',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('24','69','15','6','','2005-11-18','2');
INSERT INTO otsenki VALUES ('25','59','21','2',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('26','53','15','6','','2005-11-18','2');
INSERT INTO otsenki VALUES ('27','57','9','6','','2005-11-18','2');
INSERT INTO otsenki VALUES ('28','54','18','5','','2005-11-18','1');
INSERT INTO otsenki VALUES ('29','70','19','3',' ','2005-11-18','2');
INSERT INTO otsenki VALUES ('30','61','9','3','','2005-11-18','2');
INSERT INTO otsenki VALUES ('31','55','8','4',' ','2005-11-18','2');
INSERT INTO otsenki VALUES ('32','73','18','5','','2005-11-18','1');
INSERT INTO otsenki VALUES ('33','72','19','3','','2005-11-18','1');
INSERT INTO otsenki VALUES ('34','71','1','2','','2005-11-18','2');
INSERT INTO otsenki VALUES ('35','73','10','4',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('36','51','14','4',' ','2005-11-18','2');
INSERT INTO otsenki VALUES ('37','51','16','5',' ','2005-11-18','2');
INSERT INTO otsenki VALUES ('38','74','21','4',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('39','75','14','4','','2005-11-18','2');
INSERT INTO otsenki VALUES ('40','75','18','4',' ','2005-11-18','2');
INSERT INTO otsenki VALUES ('41','64','16','2','','2005-11-18','1');
INSERT INTO otsenki VALUES ('42','76','21','2',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('43','76','8','2','','2005-11-18','1');
INSERT INTO otsenki VALUES ('44','77','16','4',' ','2005-11-18','2');
INSERT INTO otsenki VALUES ('45','56','10','4',' ','2005-11-18','2');
INSERT INTO otsenki VALUES ('46','78','1','3',' ','2005-11-18','2');
INSERT INTO otsenki VALUES ('47','54','19','4','','2005-11-18','2');
INSERT INTO otsenki VALUES ('48','1','1','6',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('49','1','8','5',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('50','1','3','5',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('51','1','3','4',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('52','1','3','2',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('54','1','6','0',' ','2005-11-18','0');
INSERT INTO otsenki VALUES ('55','1','6','6','','2005-11-18','1');
INSERT INTO otsenki VALUES ('56','52','0','0','','2005-11-18','0');
INSERT INTO otsenki VALUES ('57','52','0','0','','2005-11-18','0');
INSERT INTO otsenki VALUES ('58','44','0','0','','2005-11-18','0');
INSERT INTO otsenki VALUES ('59','80','18','5',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('60','80','21','4','','2005-11-18','1');
INSERT INTO otsenki VALUES ('61','80','6','6',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('62','80','1','5',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('63','80','1','5',' ','2005-11-18','1');
INSERT INTO otsenki VALUES ('64','80','1','6','','2005-11-18','1');
INSERT INTO otsenki VALUES ('65','80','1','6','','2005-11-18','1');
INSERT INTO otsenki VALUES ('69','52','17','6','','2005-12-03','1');
INSERT INTO otsenki VALUES ('71','87','8','5',' ','2005-12-04','1');
INSERT INTO otsenki VALUES ('72','80','9','6',' ','2005-12-04','1');
INSERT INTO otsenki VALUES ('73','67','8','4',' ','2005-12-04','1');
INSERT INTO otsenki VALUES ('74','80','17','4',' ','2005-12-04','2');


DROP TABLE IF EXISTS paralelki;
CREATE TABLE paralelki (
    id int(10) NOT NULL auto_increment,
    classid int(4) DEFAULT '0' NOT NULL,
    name varchar(255) NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO paralelki VALUES ('1','1','a');
INSERT INTO paralelki VALUES ('2','1','b');
INSERT INTO paralelki VALUES ('3','2','a');
INSERT INTO paralelki VALUES ('4','2','b');
INSERT INTO paralelki VALUES ('5','3','a');
INSERT INTO paralelki VALUES ('6','3','b');
INSERT INTO paralelki VALUES ('7','4','');
INSERT INTO paralelki VALUES ('8','4','');
INSERT INTO paralelki VALUES ('9','5','');
INSERT INTO paralelki VALUES ('10','5','');


DROP TABLE IF EXISTS predmeti;
CREATE TABLE predmeti (
    id int(255) NOT NULL auto_increment,
    name varchar(50) NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO predmeti VALUES ('1','');
INSERT INTO predmeti VALUES ('8','');
INSERT INTO predmeti VALUES ('3','');
INSERT INTO predmeti VALUES ('6','');
INSERT INTO predmeti VALUES ('9','');
INSERT INTO predmeti VALUES ('24','  ');
INSERT INTO predmeti VALUES ('12','');
INSERT INTO predmeti VALUES ('15',' ');
INSERT INTO predmeti VALUES ('14',' ');
INSERT INTO predmeti VALUES ('16',' ');
INSERT INTO predmeti VALUES ('17',' ');
INSERT INTO predmeti VALUES ('19','');


DROP TABLE IF EXISTS predmeti_e;
CREATE TABLE predmeti_e (
    id tinyint(40) NOT NULL auto_increment,
    predmetiid tinyint(4) DEFAULT '0' NOT NULL,
    paralelkiid tinyint(4) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO predmeti_e VALUES ('83','3','2');
INSERT INTO predmeti_e VALUES ('82','9','2');
INSERT INTO predmeti_e VALUES ('68','14','1');
INSERT INTO predmeti_e VALUES ('67','15','1');
INSERT INTO predmeti_e VALUES ('66','16','1');
INSERT INTO predmeti_e VALUES ('65','17','1');
INSERT INTO predmeti_e VALUES ('81','14','2');
INSERT INTO predmeti_e VALUES ('80','16','2');
INSERT INTO predmeti_e VALUES ('79','17','2');
INSERT INTO predmeti_e VALUES ('77','19','2');
INSERT INTO predmeti_e VALUES ('76','24','2');
INSERT INTO predmeti_e VALUES ('13','1','3');
INSERT INTO predmeti_e VALUES ('14','19','3');
INSERT INTO predmeti_e VALUES ('15','17','3');
INSERT INTO predmeti_e VALUES ('16','9','3');
INSERT INTO predmeti_e VALUES ('19','8','4');
INSERT INTO predmeti_e VALUES ('20','3','4');
INSERT INTO predmeti_e VALUES ('24','14','4');
INSERT INTO predmeti_e VALUES ('25','8','5');
INSERT INTO predmeti_e VALUES ('26','15','5');
INSERT INTO predmeti_e VALUES ('27','12','5');
INSERT INTO predmeti_e VALUES ('28','3','5');
INSERT INTO predmeti_e VALUES ('29','6','5');
INSERT INTO predmeti_e VALUES ('30','16','5');
INSERT INTO predmeti_e VALUES ('31','12','8');
INSERT INTO predmeti_e VALUES ('32','1','8');
INSERT INTO predmeti_e VALUES ('33','9','8');
INSERT INTO predmeti_e VALUES ('36','14','8');
INSERT INTO predmeti_e VALUES ('37','8','6');
INSERT INTO predmeti_e VALUES ('38','15','6');
INSERT INTO predmeti_e VALUES ('39','12','6');
INSERT INTO predmeti_e VALUES ('40','3','6');
INSERT INTO predmeti_e VALUES ('41','6','6');
INSERT INTO predmeti_e VALUES ('42','16','6');
INSERT INTO predmeti_e VALUES ('43','1','6');
INSERT INTO predmeti_e VALUES ('44','8','7');
INSERT INTO predmeti_e VALUES ('45','15','7');
INSERT INTO predmeti_e VALUES ('46','12','7');
INSERT INTO predmeti_e VALUES ('47','3','7');
INSERT INTO predmeti_e VALUES ('48','6','7');
INSERT INTO predmeti_e VALUES ('54','14','9');
INSERT INTO predmeti_e VALUES ('55','19','10');
INSERT INTO predmeti_e VALUES ('56','17','10');
INSERT INTO predmeti_e VALUES ('57','9','10');
INSERT INTO predmeti_e VALUES ('61','14','10');


DROP TABLE IF EXISTS school_info;
CREATE TABLE school_info (
    id int(1) NOT NULL auto_increment,
    name varchar(50) NOT NULL,
    town varchar(50) NOT NULL,
    site varchar(50) NOT NULL,
    telephon int(20) DEFAULT '0' NOT NULL,
    email varchar(50) NOT NULL,
    addres varchar(255) NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO school_info VALUES ('1',' \" \"','','http://mg-rouse.bg','277705','hack_shyne@gbg.bg','   .       :)');


DROP TABLE IF EXISTS srochni;
CREATE TABLE srochni (
    id int(255) NOT NULL auto_increment,
    studentsid int(255) DEFAULT '0' NOT NULL,
    srok int(1) DEFAULT '0' NOT NULL,
    otsenka int(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO srochni VALUES ('1','44','1','4');
INSERT INTO srochni VALUES ('11','52','1','6');
INSERT INTO srochni VALUES ('7','1','1','5');
INSERT INTO srochni VALUES ('8','64','2','3');
INSERT INTO srochni VALUES ('9','72','1','4');
INSERT INTO srochni VALUES ('10','61','1','4');


DROP TABLE IF EXISTS srok;
CREATE TABLE srok (
    id tinyint(4) DEFAULT '1' NOT NULL,
    checked varchar(50) DEFAULT '0' NOT NULL
);

INSERT INTO srok VALUES ('1','1');


DROP TABLE IF EXISTS students;
CREATE TABLE students (
    id int(255) NOT NULL auto_increment,
    paralelkiid int(10) DEFAULT '0' NOT NULL,
    ime varchar(50) NOT NULL,
    prezime varchar(50) NOT NULL,
    familia varchar(50) NOT NULL,
    egn varchar(10) DEFAULT '0' NOT NULL,
    addres text NOT NULL,
    telephon varchar(20) NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO students VALUES ('80','3','','','','8803015327',' 2 . .6 . 16','277705');
INSERT INTO students VALUES ('55','7','','','','8912125651','.  . &quot;&quot; . &quot;&quot; .  . 14','256848');
INSERT INTO students VALUES ('54','6','','','','8810130545','.  . &quot;&quot;','0887458812');
INSERT INTO students VALUES ('52','1','','','','8703050709','.  . &quot;&quot; .  3 . . 6','652242');
INSERT INTO students VALUES ('51','9','','','','8703050709','.  . &quot;&quot; .  . 7','0898311895');
INSERT INTO students VALUES ('50','1','','','','8703050709','.  . &quot;&quot;  &quot;&quot; .  . 5','277834');
INSERT INTO students VALUES ('49','3','','','','8703050709','. , . &quot; &quot; .  . 2','278645');
INSERT INTO students VALUES ('53','6','','','','891105354','.  . &quot;&quot;   126','456585');
INSERT INTO students VALUES ('38','2','','','','8703050709','df','768768');
INSERT INTO students VALUES ('44','1','','','','8703050709','Rzgrad','987564545');
INSERT INTO students VALUES ('56','4','','','','8703050709','.  .&quot; &quot; . &quot;&quot; .  . 5','458235');
INSERT INTO students VALUES ('57','6','','','','8703050709','.  . &quot;&quot; . &quot;&quot; . 2','848789');
INSERT INTO students VALUES ('58','2','','','','8703050709','.  . &quot; &quot;
. &quot;&quot; .  . 6','425356');
INSERT INTO students VALUES ('59','5','','','','8703050709','.  . &quot;&quot; . &quot;&quot; . &quot;13&quot;','782523');
INSERT INTO students VALUES ('60','5','','','','8703050709','.  . &quot;&quot;','785236');
INSERT INTO students VALUES ('61','7','','','','8703050709','.  . &quot;&quot; .&quot;&quot;','458565');
INSERT INTO students VALUES ('62','2','','','','8703050709','.  . &quot;&quot; . &quot;&quot; .  . 9','132465');
INSERT INTO students VALUES ('63','2','','','','8703050709','.  .&quot; &quot; .  .2','454545');
INSERT INTO students VALUES ('64','3','','','','8703050709','.  . &quot;&quot; . &quot;&quot; .   1','234589');
INSERT INTO students VALUES ('66','3','','','','8703050709','.  . &quot;&quot; . &quot;&quot; .  . 3','854625');
INSERT INTO students VALUES ('67','4','','','','8703050709','.  . &quot;&quot; . &quot;&quot; .  . 7','468753');
INSERT INTO students VALUES ('68','4','','','','8703050709','.  . &quot;&quot; . &quot;&quot; .  . 1','564655');
INSERT INTO students VALUES ('69','5','','','','9009101219','.  . &quot;&quot; . &quot;&quot; .  . 1','456132');
INSERT INTO students VALUES ('70','7','','','','9009101219','.  . &quot;&quot; . &quot;&quot; .  .5','987897');
INSERT INTO students VALUES ('71','8','','','','9009101219','.  . &quot;&quot; . &quot;&quot; .  . 19','465879');
INSERT INTO students VALUES ('72','8','','','','9009101219','.   . &quot;&quot; . &quot;&quot; .  . 3','878562');
INSERT INTO students VALUES ('73','8','','','','9009101219','.  . &quot;&quot; . &quot;&quot; .  . 12','456456');
INSERT INTO students VALUES ('74','9','','','','9009101219','.  . &quot;&quot; . &quot;&quot; .  . 1','456546');
INSERT INTO students VALUES ('75','9','','','','9009101219','.  . &quot;&quot; . &quot;&quot; .  . 4','123845');
INSERT INTO students VALUES ('76','10','','','','8457841212','.  . &quot;&quot; . &quot;&quot; .  . 3','435648');
INSERT INTO students VALUES ('77','10','','','','9009101219','.  . &quot; 3&quot; . 145 .   6','798546');
INSERT INTO students VALUES ('78','10','','','','9009101219','.  . &quot; 3&quot; . &quot;&quot; .  . 4','456621');
INSERT INTO students VALUES ('85','4','','','','8032056031','  :)','277708');
INSERT INTO students VALUES ('84','1','','','','8805273200','65456456','85464654654');
INSERT INTO students VALUES ('87','5','','','','8001010008','dfdsfsdf','277708');


DROP TABLE IF EXISTS teacher;
CREATE TABLE teacher (
    id int(255) NOT NULL auto_increment,
    predmetiid int(255) DEFAULT '0' NOT NULL,
    ime varchar(20) NOT NULL,
    familia varchar(20) NOT NULL,
    password varchar(100) DEFAULT 'bd0e6da36e55f57ddd98b6af62f6e617' NOT NULL,
    email varchar(50) NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO teacher VALUES ('1','1','','','bd0e6da36e55f57ddd98b6af62f6e617','hack_shyne@gbg.bg');
INSERT INTO teacher VALUES ('6','21','','','7815696ecbf1c96e6894b779456d330e','aaaaaaaaa');
INSERT INTO teacher VALUES ('7','19','','','bd0e6da36e55f57ddd98b6af62f6e617','');
INSERT INTO teacher VALUES ('8','14','','','bd0e6da36e55f57ddd98b6af62f6e617','');
INSERT INTO teacher VALUES ('9','0','','','bd0e6da36e55f57ddd98b6af62f6e617','');
INSERT INTO teacher VALUES ('12','0','','','bd0e6da36e55f57ddd98b6af62f6e617','hack_shyne@gbg.bg');


DROP TABLE IF EXISTS teacher_e;
CREATE TABLE teacher_e (
    id tinyint(4) NOT NULL auto_increment,
    teacherid tinyint(4) DEFAULT '0' NOT NULL,
    paralelkiid tinyint(40) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO teacher_e VALUES ('8','3','4');
INSERT INTO teacher_e VALUES ('7','3','3');
INSERT INTO teacher_e VALUES ('4','3','6');
INSERT INTO teacher_e VALUES ('5','3','3');
INSERT INTO teacher_e VALUES ('6','3','1');
INSERT INTO teacher_e VALUES ('9','2','5');
INSERT INTO teacher_e VALUES ('10','2','3');
INSERT INTO teacher_e VALUES ('11','2','1');
INSERT INTO teacher_e VALUES ('12','3','9');
INSERT INTO teacher_e VALUES ('13','4','7');
INSERT INTO teacher_e VALUES ('14','4','8');
INSERT INTO teacher_e VALUES ('15','4','5');
INSERT INTO teacher_e VALUES ('16','4','6');
INSERT INTO teacher_e VALUES ('17','4','3');
INSERT INTO teacher_e VALUES ('18','4','4');
INSERT INTO teacher_e VALUES ('19','5','3');
INSERT INTO teacher_e VALUES ('20','5','4');
INSERT INTO teacher_e VALUES ('21','6','5');
INSERT INTO teacher_e VALUES ('22','7','9');
INSERT INTO teacher_e VALUES ('43','1','1');
INSERT INTO teacher_e VALUES ('42','1','3');
INSERT INTO teacher_e VALUES ('25','7','1');
INSERT INTO teacher_e VALUES ('26','7','2');
INSERT INTO teacher_e VALUES ('41','1','5');
INSERT INTO teacher_e VALUES ('40','1','7');
INSERT INTO teacher_e VALUES ('39','1','10');
INSERT INTO teacher_e VALUES ('38','1','9');


DROP TABLE IF EXISTS users;
CREATE TABLE users (
    id tinyint(50) NOT NULL auto_increment,
    ime varchar(50) NOT NULL,
    familia varchar(50) NOT NULL,
    student_egn varchar(10) NOT NULL,
    email varchar(100) NOT NULL,
    password varchar(100) NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO users VALUES ('1','','','8803015327','hack_shyne@gbg.bg','bd0e6da36e55f57ddd98b6af62f6e617');
INSERT INTO users VALUES ('2','asd','asd','8803015327','hasad@abv.bg','f176fc999050e08c2c1a33b6da553adf');
INSERT INTO users VALUES ('3','q','q','8803015327','q@gbg.bg','7694f4a66316e53c8cdd9d9954bd611d');
INSERT INTO users VALUES ('4','','','8803015327','headshot__master@abv.bg','706e3d7619915e396cf4613e3289619b');
INSERT INTO users VALUES ('5','','','8803015327','','6512bd43d9caa6e02c990b0a82652dca');
INSERT INTO users VALUES ('6','qwe','qwe','8803015327','qwe','76d80224611fc919a5d54f0ff9fba446');
INSERT INTO users VALUES ('7','dfgghdgh','ghfgjghjjg','8803015327','shyne@opera.com','843f257a9b35eff7032b03bce281feb1');
INSERT INTO users VALUES ('8','','','8803015327','tosho@abv.bg','bd0e6da36e55f57ddd98b6af62f6e617');


DROP TABLE IF EXISTS zabelevki;
CREATE TABLE zabelevki (
    id tinyint(4) NOT NULL auto_increment,
    studentsid int(11) DEFAULT '0' NOT NULL,
    predmetid tinyint(4) DEFAULT '0' NOT NULL,
    content text NOT NULL,
    date date DEFAULT '0000-00-00' NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO zabelevki VALUES ('1','44','14','      ','2005-11-18');
INSERT INTO zabelevki VALUES ('2','44','14','      ','2005-11-18');
INSERT INTO zabelevki VALUES ('3','44','14','      ','2005-11-18');
INSERT INTO zabelevki VALUES ('4','38','14','   .<br />
       .<br />
   .<br />
<br />
<br />
     :<br />
,  ,       ','2005-11-18');
INSERT INTO zabelevki VALUES ('5','58','19','  ','2005-11-18');
INSERT INTO zabelevki VALUES ('7','52','14',' ','2005-12-04');
INSERT INTO zabelevki VALUES ('11','80','9','      ','2005-12-04');
INSERT INTO zabelevki VALUES ('10','80','17',' ','2005-12-04');
INSERT INTO zabelevki VALUES ('12','80','17','  .<br />
    .','2005-12-04');


DROP TABLE IF EXISTS zakysneniq;
CREATE TABLE zakysneniq (
    id int(250) NOT NULL auto_increment,
    studentsid int(250) DEFAULT '0' NOT NULL,
    predmetiid tinyint(4) DEFAULT '0' NOT NULL,
    broj tinyint(4) DEFAULT '0' NOT NULL,
    date date DEFAULT '0000-00-00' NOT NULL,
    srok tinyint(1) DEFAULT '1' NOT NULL,
   PRIMARY KEY (id)
);

INSERT INTO zakysneniq VALUES ('1','44','1','1','2005-11-17','1');
INSERT INTO zakysneniq VALUES ('2','44','1','1','2005-11-17','1');
INSERT INTO zakysneniq VALUES ('3','44','1','1','2005-11-17','1');
INSERT INTO zakysneniq VALUES ('4','44','1','1','2005-11-17','1');
INSERT INTO zakysneniq VALUES ('5','44','1','2','2005-11-17','1');
INSERT INTO zakysneniq VALUES ('6','44','1','0','2005-11-17','1');
INSERT INTO zakysneniq VALUES ('7','44','1','1','2005-11-17','1');
INSERT INTO zakysneniq VALUES ('8','44','1','2','2005-11-17','1');
INSERT INTO zakysneniq VALUES ('12','44','3','0','2005-11-17','1');
INSERT INTO zakysneniq VALUES ('13','1','3','1','2005-11-17','1');
INSERT INTO zakysneniq VALUES ('14','38','14','1','2005-11-18','1');
INSERT INTO zakysneniq VALUES ('15','57','19','1','2005-11-18','1');
INSERT INTO zakysneniq VALUES ('16','52','0','1','2005-11-18','1');
INSERT INTO zakysneniq VALUES ('17','80','17','1','2005-11-18','1');
INSERT INTO zakysneniq VALUES ('18','80','17','2','2005-11-18','1');
INSERT INTO zakysneniq VALUES ('19','80','21','0','2005-11-18','1');
INSERT INTO zakysneniq VALUES ('20','80','10','1','2005-11-18','1');
INSERT INTO zakysneniq VALUES ('22','38','24','2','2005-12-03','1');
INSERT INTO zakysneniq VALUES ('23','38','24','0','2005-12-03','1');
INSERT INTO zakysneniq VALUES ('24','38','24','1','2005-12-03','1');
INSERT INTO zakysneniq VALUES ('25','80','9','2','2005-12-03','1');
INSERT INTO zakysneniq VALUES ('26','80','9','0','2005-12-03','1');
INSERT INTO zakysneniq VALUES ('31','52','15','2','2005-12-04','1');


